#pragma once

#include <string>

class Validator {
    private:
        Validator()=default;
    public:
        static void validate_size(const std::string& size);
        static void validate_colour(const std::string& colour);
        static void validate_price(const std::string& price);
        static void validate_quantity(const std::string& quantity);
        static void validate_photograph(const std::string& photograph);
};